Subject: [alpine-user] beta testing netbooting Alpine on Amazon, Google & Digital Ocean

From: Andrew Stuart <[email-masked]>
Date: Wed, 10 Jan 2018 14:30:56 +1100

Hi folks,

I built a website to make it easy to netboot Run-From-RAM operating systems like Alpine Linux on cloud hosts (Google, Amazon & Digital Ocean).

I wanted to see if anyone might be interested to give it a try as a beta test.

It’s absolutely brand new so likely has bugs and issues.

website is https://www.bootrino.com
documentation is https://doc.bootrino.com
console is https://console.bootrino.com

Let me know if you’re interested cause I’d be interested to help directly if any issues come up.

thanks!

Andrew

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---